/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

@media(max-width:1040px){
    .inner-wrap {
        padding: 30px 0;
        font-size: 18px;
    }
    .footer-cont h5 {
        margin: 0 0 20px;
    }
    body {
        font-size: 16px;
    }
    
    .ms-item span {
        margin: 10px 0 0;
    }
    
    .logo, .menu-left {
        width: 25%;
    }

    .header-right {
        width: 75%;
    }
    
    .menu {
        font-size: 14px;
    }
    
    .menu a {
        margin: 0 10px;
    }
    
    .top-menu {
        font-size: 15px;
    }
    
    .search-field input[type="text"] {
        width: 100%;
        font-size: 13px;
        padding: 10px 40px 10px 10px;
    }
    
    .search-field input[type=submit] {
        width: 30px;
        right: 4px;
        background-size: 15px;
        height: calc(100% - 8px);
    }
    
    .ship-details span {
        font-size: 13px;
    }
    
    .ship-details img {
        width: 40px;
    }
    
    .icons-col img {
        max-width: 25px;
    }
    
    .icons-col a {
        margin-left: 15px;
    }
    
    .ship-search-col {
        margin-right: 25px;
    }
    
    .header-inner {
        padding: 35px 0 10px;
    }
    .header.fixed .header-inner {
        padding: 20px 0 10px;
    }
    
    .container {
        max-width: none;
        padding: 0 15px;
    }
    
    .mobiles-sec {
        padding: 50px 0 40px;
    }
    
    .banner {
        padding: 15px;
    }
    
    .mobiles-sec ul.slick-dots {
        margin: 30px 0 0;
    }
    
    .full-col-content h4 {
        padding: 35px;
        font-size: 20px;
    }

    .specification-sec h3 {
        font-size: 28px;
        margin: 0 0 15px;
    }

    .specification-sec {
        padding: 35px 0;
    }

    .specific-col h4 {
        margin: 0 0 15px;
        font-size: 18px;
    }

    .specific-col {
        margin: 20px 0 0;
    }
    
    p {
        margin: 0 0 10px;
    }
    
    
    input.sub-ip {
        padding: 15px 60px 15px 15px;
        font-size: 16px;
    }
    
    input.sub-btn {
        width: 50px;
        background-size: 65%;
    }
    
    .footer-top {
        padding: 30px 0 0;
    }
    
    .footer {
        padding: 0 0 15px;
    }
    
    .ft-col-left {
        margin: 0 0 15px;
    }
    
    .sub-form {
        margin: 0 0 35px;
    }
    
    .footer h5 {
        font-size: 17px;
        margin: 0 0 15px;
    }
    
    .footer .ft-col-left h5 {
        margin: 0 0 10px;
    }
    
    .f-social a {
        margin-right: 15px;
        margin-bottom: 10px;
    }
    
    .f-social img {
        width: 30px;
    }
    
    .ft-col-right-item ul li {
        margin: 7px 0;
    }
    
    .ft-col-right-item {
        padding: 0 15px;
        margin: 0 0 15px;
    }
    
    .ft-col-right {
        margin: 0 0 15px;
    }
    
    .shipping-partners a {
        margin-right: 26px;
    }
    
    .shipping-partners a::after {
        right: -13px;
    }
    
    .fm-right img {
        width: auto;
        max-width: 320px;
    }
    
    .footer-bottom {
        padding: 30px 0 0;
        font-size: 14px;
    }
    
    .fb-left {
        padding: 15px 0 0;
    }
    
    .fb-center {
        padding: 15px 15px 0;
    }
    
    .fb-right {
        padding: 15px 0 0;
    }
    
    .fb-right img {
        width: 150px;
    }

    ul.slick-dots {
        bottom: 20px;
    }
    
    ul.slick-dots li {
        width: 10px;
        height: 10px;
        margin: 0 5px;
    }
    

    .ft-col-right {
        width: 100%;
    }
    
    .ft-col-left {
        width: 100%;
        padding:0;
    }
    
    .ftcr-inner {
        margin-left: -15px;
        margin-right: -15px;
    }
    
    .ft-col-right-item:last-child {
        text-align: left;
    }
    
    .fb-left {
        width: 100%;
        padding:0;
    }
    
    .fb-center {
        width: 100%;
        text-align: left;
        padding: 15px 0 0;
    }
    
    .fb-right {
        width: 100%;
        text-align: left;
    }
}

@media(max-width: 900px){
    .inner-wrap {
        font-size: 16px;
    }
    .top-menu {
        font-size: 14px;
    }
    .logo, .menu-left {
        width: 22%;
    }
    .header-right {
        width: 78%;
    }
}

@media(min-width: 851px){
    .menu-box {
        display: block !important;
    }
}

@media(max-width: 850px){
    .menu-icon {
        display: block;
        cursor: pointer;
    }
    .menu-icon:hover {
        color:#cea93c;
    }
    .top-menu {
        font-size: 13px;
    }

    .menu-close {
        cursor: pointer;
        -webkit-transition: 0.3s ease;
        -o-transition: 0.3s ease;
        transition: 0.3s ease;
        opacity: 0.75;
        color: #fff;
        display: block;
        position: fixed;
        right: 0;
        top: 0;
        width: 50px;
        height: 50px;
        line-height: 50px;
        text-align: center;
        font-size: 20px;
    }

    .menu-close:hover {
        opacity: 1;
    }
    
    .menu-box {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #000;
        z-index: 999;
        padding: 60px 50px;
    }

    .menu-box ul {
        display: block;
    }
    
    .menu-box ul li {
        margin: 0 0 20px;
        display: block;
        font-size: 20px;
        letter-spacing: 1px;
        text-align: left;
    }    
    .inner-sec {
        padding: 30px 0;
    }
    .menu-right ul.submenu li {
        margin: 0;
        font-size: 15px;
    }
    
    .menu-right ul.submenu {
        padding: 0;
        margin: 10px 0 0;
    }
}

@media(max-width: 767px){
    .inner-wrap {
        font-size: 14px;
    }
    .fm-right {
        text-align: left;
        padding: 25px 0 0;
    }
    
    .fm-row {
        display: block;
    }
    
    .ft-col-right-item {
        width: 100%;
    }
    
    .footer {
        font-size: 15px;
    }
    .logo, .menu-left {
        width: 100%;
        text-align: center;
    }
    .logo img {
        width: 200px;
        margin:0 auto;
    }
    .header.fixed .logo img {
        height: auto;
    }
    .header-right, .menu-right {
        width: 100%;
        text-align: center;
    }
    .header-row, .menu-wrap {
        flex-direction: column;
    }
    .header-right {
        justify-content: center;
        margin: 15px 0 0;
    }
    .top-menu-inner {
        padding: 5px 0;
    }
    
    .menu-left {
        margin: 0 0 3px;
    }
    .mobiles-sec {
        padding: 30px 0 20px;
    }
    
    .mobiles-sec ul.slick-dots {
        margin: 15px 0 0;
    }
    .full-col-row {
        flex-direction: column;
    }
    
    .full-left, .full-right {
        width: 100%;
    }
    
    .full-left {
        margin: 0 0 20px;
    }
    
    .full-left .full-col-content h4 {
        text-align: left;
    }
    
    .specification-sec h3 {
        font-size: 22px;
    }
    
    .banner {
        padding: 10px;
    }
    
    .specific-cols-wrap {
        flex-direction: column;
    }
    
    .specific-col {
        width: 100%;
        margin: 30px 0 10px;
    }
    
    .specification-sec h3 {
        margin: 0;
    }
    
    .specific-col h4 {
        font-size: 16px;
    }
    .header {
        position: relative !important;
    }
    
    body {
        padding: 0 !important;
    }
}

@media(min-width: 541px){
    .search-form-mobile {
        display: none !important;
    }
}

@media(max-width: 540px){    
    .menu-box ul li {
        font-size: 17px;
        text-align: left;
    }
    .menu-right ul.submenu li {
        font-size: 13px;
    }
    
    .menu-close {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 18px;
    }
    
    .menu-box {
        padding: 40px 30px;
    }
    .footer {
        font-size: 14px;
    }
    .header-right {
        flex-direction: column;
    }
    
    .icons-col {
        margin: 10px 0 0;
    }
    
    .icons-col a {
        margin: 0 5px;
    }
    
    .ship-details span {
        padding: 7px 10px;
    }
    
    .ship-search-col {
        margin: 0;
    }    
    .search-mobile {
        display: inline-block;
        vertical-align: middle;
        margin: 0 5px;
        cursor: pointer;
    }
    
    .search-mobile img {
        max-width: 25px;
        display: block;
        filter: brightness(0.4);
    }
    .search-box {
        display: none;
    }
    .search-mobile-close {
        margin: 15px 0 0;
        color: #aaa;
        cursor: pointer;
    }
    
    .search-mobile-close:hover {
        color: #555;
    }
}




@media(max-width: 370px){
    .fm-right img {
        max-width: 100%;
    }
}